
.normal {color:Black; FONT-FAMILY:Arial,verdana; FONT-SIZE:12px; TEXT-DECORATION: none}
.norm_kl {color:Black; FONT-FAMILY:Arial,verdana; FONT-SIZE:10px; TEXT-DECORATION: none}
.normgraugr {color:#666666; FONT-FAMILY:Arial,verdana; FONT-SIZE:14px; }
.normgraukl {color:#666666; FONT-FAMILY:Arial,verdana; FONT-SIZE:12px; }
.normhellgr {color:#cccccc; FONT-FAMILY:Arial,verdana; FONT-SIZE:14px; }
.normhellkl {color:#cccccc; FONT-FAMILY:Arial,verdana; FONT-SIZE:12px; }
.norm_hell_gr {color:#cccccc; FONT-FAMILY:Arial,verdana; FONT-SIZE:10px; }

.weiss{ color:#FFFFFF; FONT-FAMILY: Arial,verdana; FONT-SIZE:12px; TEXT-DECORATION:none}
.gross{ color: Black;FONT-FAMILY: Arial,verdana; FONT-SIZE: 14px; TEXT-DECORATION: none}
.grossred{ color: #cc0000;FONT-FAMILY: Arial, verdana; FONT-SIZE: 14px; TEXT-DECORATION: none}

A.anav:link {color:#CCCCCC; font-size:14px; font-family:Arial, verdana; font-weight:bold; text-decoration:none;}
A.anav:active {color:#FFFFFF; font-size:14px; font-family:Arial,verdana; font-weight:bold; text-decoration:none;}
A.anav:visited {color:#CC3333; font-size:14px; font-family:Arial,verdana; font-weight:bold; text-decoration:none;}
A.anav:HOVER {color:#FFFFFF; font-size:14px; font-family:Arial,Verdana; font-weight:bold; text-decoration:underline;}
